/* line 8, C:/ingenico/ingreb/java/website-rebuild/site/src/main/webappsrc/scss/ie8.scss */
.our-solutions .smart-terminals .content {
  background: url("../images/sprite-solutions.png") repeat -466px 0; }
/* line 13, C:/ingenico/ingreb/java/website-rebuild/site/src/main/webappsrc/scss/ie8.scss */
.our-solutions .mobile-solutions .content {
  background: url("../images/sprite-solutions.png") repeat 0 0; }
/* line 18, C:/ingenico/ingreb/java/website-rebuild/site/src/main/webappsrc/scss/ie8.scss */
.our-solutions .payment-services .content {
  background: url("../images/sprite-solutions.png") repeat -932px 0; }

/* line 25, C:/ingenico/ingreb/java/website-rebuild/site/src/main/webappsrc/scss/ie8.scss */
.filters .search {
  margin: 6px 0 0 0; }

/* line 33, C:/ingenico/ingreb/java/website-rebuild/site/src/main/webappsrc/scss/ie8.scss */
.related-docs li a.PDF:before {
  background-image: url("../images/sprite.png");
  background-repeat: no-repeat;
  background-position-x: -76px;
  background-position-y: -53px;
  background-size: auto 366px;
  margin-top: -24px;
  width: 30px;
  height: 39px; }
